* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-image: url(bilder/rasenkachel01.jpg);
 background-repeat: repeat;
}
#wrapper { 
 margin: 0 auto;
 width: 944px;
}

#top_leftcolumn { 
 color: #FFF;
 background-image:url(bilder/topheader_bg.gif);
 background-repeat:no-repeat;
 height: 175px;
 width: 195px;
 float: left;
 text-decoration:none;
 margin: 30px 0px 26px 0px;
 padding: 18px 0px 0px 18px;
 font-family: sans-serif;
 font-weight:bold;
 font-size: 10px;
 line-height: 1.45 ; 
 overflow:hidden;
}

#top_leftcolumn a {
	text-decoration:none;
	color:#FFF;
}
#top_leftcolumn a:hover {
	color:#F90;
}

 
#header {
 width: 720px;
 float: right;
 height: 250px;
 background-image:url(bilder/logo.gif);
 background-repeat:no-repeat; 
}

#leftcolumn { 
 color: #FFF;
 background-image:url(bilder/leftcol_bg.gif);
 background-repeat:no-repeat;
 height: 700px;
 width: 195px;
 float: left;
 padding: 10px 0px 0px 0px;
 overflow:hidden;
}

.sitemap {
width: 180px;
color: #000;
}
.sitemap ul {
list-style-type: none;
}
.sitemap ul li {
font-size: 85%;
line-height: 140%;
}
.sitemap ul ul li {
font-size: 100%;
}

.sitemap ul li a {
display: block;
text-decoration: none;
background-color: transparent;
color:#FFF;
}
.sitemap ul li a {
background-repeat: no-repeat;
background-position: 10px 3px;
padding: 2px 0 2px 40px;
}
.sitemap ul ul li a {
background-position: 40px 3px;
padding-left: 20px;
}
.sitemap ul ul ul li a {
background-position: 70px 3px;
padding-left: 40px;
}
.sitemap ul ul ul ul li a {
background-position: 100px 3px;
padding-left: 55px;
}

.sitemap ul li a.rubrik {
background-repeat: no-repeat;
background-position: 10px 3px;
margin-top: 3px;
padding-left: 20px;
font-weight: bold;
color: #FFF;
}
.sitemap ul ul li a.rubrik {
background-position: 40px 3px;
padding-left: 30px;
color: #FFF;
}
.sitemap ul ul ul li a.rubrik {
background-position: 70px 3px;
padding-left: 40px;
color: #FFF;
}
.sitemap ul li a.rubrik_active {
background-repeat: no-repeat;
background-position: 10px 3px;
margin-top: 3px;
padding-left: 20px;
font-weight: bold;
color:#F90;
}
.sitemap ul ul li a.rubrik_active {
font-weight:bold;
padding-left:30px;
}
.sitemap ul ul ul li a.rubrik_active {
background-position: 70px 3px;
padding-left: 40px;
color:#F90;
font-weight:bold;
}
.sitemap ul ul ul ul li a.rubrik_active {
background-position: 70px 3px;
padding-left: 55px;
color:#F90;
}
.sitemap ul li a:hover,
.sitemap ul li a:hover.home,
.sitemap ul li a:hover.rubrik {
background-color:#039;
color:#F90;
}

/* IE */
* html #sitemap ul li {
display: inline;
}
* html #sitemap ul li a {
height: 1%;
}
/* IE */


#rightcolumn { 
 float: right;
 color: #333;
 border: 1px solid #ccc;
 background: #FFF;
 height: 679px;
 margin: 0px 10px 10px 0px;
 padding-left: 10px;
 padding-top:10px;
 width: 700px;
 display: inline;
 overflow:auto;
}
#footer { 
 width: 944px;
 height:35px;
 clear: both;
 color:#FFF;
 text-decoration:none;
 background-image:url(bilder/footer_bg.gif);
 background-repeat:no-repeat;
 padding-top:10px;
 margin-bottom: 20px;
 text-align:center;
 font-family: sans-serif;
 font-weight:bold;
 font-size: 11px;
 }
#footer a {
	text-decoration:none;
	color:#FFF;
}
#footer a:hover {
	color:#F90;
}
